
"oBF-Og-wVo.title" = "Ouvrir";						/* Open				*/
"CUm-jh-L0N.title" = "Ouvrir avec";					/* Open With		*/
"iw8-CC-agH.title" = "Chargement…";					/* Fetching…		*/
"qco-Wt-eS9.title" = "Placer dans la corbeille";	/* Move to Trash	*/
"Exq-BC-sm1.title" = "Métadonnées";					/* Metadata			*/
"bEj-l2-gWU.title" = "Couper";						/* Cut				*/
"9Hp-ML-2vt.title" = "Copier";						/* Copy				*/
"Fen-0C-9vx.title" = "Coller";						/* Paste			*/
"nUz-i2-e46.title" = "Coller les tags manquants";	/* Paste Missing	*/
"uab-OB-w1O.title" = "Coller les tags";				/* Paste Tags		*/
"iJd-Ve-hen.title" = "Coller les pochettes";		/* Paste Artwork	*/
"y7r-2f-dfb.title" = "Supprimer les Tags";			/* Remove Tags		*/
"KAo-4R-S1m.title" = "Coup d'œil";					/* Quick Look		*/
"e1r-nl-2iI.title" = "Afficher dans le Finder";		/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "Substituer"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "Transformer";					/* Transform		*/
